Subject: RE:Re: Returned Item - Fex EX 00281560024548 Order # : D21A130739 #Ref 2021110500090021
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 29 Nov 2021 06:22:41 -0800

Hello Melissa,

Thank you for your email.  I have issued your refund back to your original payment method.  Please allow at least 24-48 hours to post to your credit card account.

We do apologize for the delay.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello,

I still have not received my refund to my account. Can you please look into this for me?

Thank you,

Melissa

On Fri, Nov 5, 2021 at 2:46 PM [email-masked] <[email-masked]> wrote:

Hello Melissa,

Thank you for your email.  Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging.  They will then process return paper work and forward to our Customer Service team with the authorization to process the refund.  The whole process takes approximately 15-20 business days.

Once your refund has been processed you will be notified by email.

Thank you,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi,

I returned an item and it reached your warehouse on 10/28 and signed for. I still have yet to receive my refund. Please advise.  Thank you Melissa